[NumPy-Tickets] [NumPy] #2013: f2py is not proper translated by 2to3 in linux 64 on python3.2

NumPy Trac numpy-tickets@scipy....
Sat Jan 14 21:42:50 CST 2012


#2013: f2py is not proper translated by 2to3 in linux 64 on python3.2
----------------------------------+-----------------------------------------
 Reporter:  thelen_ben@…          |       Owner:  pearu      
     Type:  enhancement           |      Status:  needs_info 
 Priority:  normal                |   Milestone:  Unscheduled
Component:  numpy.f2py            |     Version:  1.6.1      
 Keywords:                        |  
----------------------------------+-----------------------------------------
Changes (by charris):

  * status:  new => needs_info


Comment:

 Numpy supports 3.2. Where is the appended file?

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/2013#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list